## ruby-symboltable 1.0.2

=== debian/changelog ===
ruby-symboltable (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #767349)

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Nov 2015 10:07:27 +0000
