=== debian/control ===
Source: ruby-symboltable
Section: ruby
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               gem2deb,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/openstack/ruby-symboltable.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/ruby-symboltable.git;a=summary
Homepage: http://mjijackson.github.com/symboltable
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-symboltable
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends},
Description: symbols-only hash for Ruby
 SymbolTable is a handy little Ruby class that was conceived from the union of
 Hash and Symbol. SymbolTable directly extends Hash, but it stores all keys
 internally as symbols. Any key that cannot be converted to a Symbol is not
 valid.
 .
 While this may seem restrictive, it does have the nice side effect of making
 all keys slightly more memorable and usable. For example, values may be set
 and retrieved using any key that resolves to the same symbol.
